<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="84043" dateMiseAJour="2024-12-19" id="centre_detention-84043-01" idPresta="67597d3889a4c84487c21d49" pivotLocal="centre_detention">
    <Nom>Centre de détention du Comtat Venaissin</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>avenue du Grenache</Ligne>
        <CodePostal>84320</CodePostal>
        <NomCommune>ENTRAIGUES SUR LA SORGUE</NomCommune>
        <Localisation>
            <Latitude>43.988388</Latitude>
            <Longitude>4.926778</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>84001</commune>
        <commune>84002</commune>
        <commune>84003</commune>
        <commune>84004</commune>
        <commune>84005</commune>
        <commune>84006</commune>
        <commune>84007</commune>
        <commune>84008</commune>
        <commune>84009</commune>
        <commune>84010</commune>
        <commune>84011</commune>
        <commune>84012</commune>
        <commune>84013</commune>
        <commune>84014</commune>
        <commune>84015</commune>
        <commune>84016</commune>
        <commune>84017</commune>
        <commune>84018</commune>
        <commune>84019</commune>
        <commune>84020</commune>
        <commune>84021</commune>
        <commune>84022</commune>
        <commune>84023</commune>
        <commune>84024</commune>
        <commune>84025</commune>
        <commune>84026</commune>
        <commune>84027</commune>
        <commune>84028</commune>
        <commune>84029</commune>
        <commune>84030</commune>
        <commune>84031</commune>
        <commune>84032</commune>
        <commune>84033</commune>
        <commune>84034</commune>
        <commune>84035</commune>
        <commune>84036</commune>
        <commune>84037</commune>
        <commune>84038</commune>
        <commune>84039</commune>
        <commune>84040</commune>
        <commune>84041</commune>
        <commune>84042</commune>
        <commune>84043</commune>
        <commune>84044</commune>
        <commune>84045</commune>
        <commune>84046</commune>
        <commune>84047</commune>
        <commune>84048</commune>
        <commune>84049</commune>
        <commune>84050</commune>
        <commune>84051</commune>
        <commune>84052</commune>
        <commune>84053</commune>
        <commune>84054</commune>
        <commune>84055</commune>
        <commune>84056</commune>
        <commune>84057</commune>
        <commune>84058</commune>
        <commune>84059</commune>
        <commune>84060</commune>
        <commune>84061</commune>
        <commune>84062</commune>
        <commune>84063</commune>
        <commune>84064</commune>
        <commune>84065</commune>
        <commune>84066</commune>
        <commune>84067</commune>
        <commune>84068</commune>
        <commune>84069</commune>
        <commune>84070</commune>
        <commune>84071</commune>
        <commune>84072</commune>
        <commune>84073</commune>
        <commune>84074</commune>
        <commune>84075</commune>
        <commune>84076</commune>
        <commune>84077</commune>
        <commune>84078</commune>
        <commune>84079</commune>
        <commune>84080</commune>
        <commune>84081</commune>
        <commune>84082</commune>
        <commune>84083</commune>
        <commune>84084</commune>
        <commune>84085</commune>
        <commune>84086</commune>
        <commune>84087</commune>
        <commune>84088</commune>
        <commune>84089</commune>
        <commune>84090</commune>
        <commune>84091</commune>
        <commune>84092</commune>
        <commune>84093</commune>
        <commune>84094</commune>
        <commune>84095</commune>
        <commune>84096</commune>
        <commune>84097</commune>
        <commune>84098</commune>
        <commune>84099</commune>
        <commune>84100</commune>
        <commune>84101</commune>
        <commune>84102</commune>
        <commune>84103</commune>
        <commune>84104</commune>
        <commune>84105</commune>
        <commune>84106</commune>
        <commune>84107</commune>
        <commune>84108</commune>
        <commune>84109</commune>
        <commune>84110</commune>
        <commune>84111</commune>
        <commune>84112</commune>
        <commune>84113</commune>
        <commune>84114</commune>
        <commune>84115</commune>
        <commune>84116</commune>
        <commune>84117</commune>
        <commune>84118</commune>
        <commune>84119</commune>
        <commune>84120</commune>
        <commune>84121</commune>
        <commune>84122</commune>
        <commune>84123</commune>
        <commune>84124</commune>
        <commune>84125</commune>
        <commune>84126</commune>
        <commune>84127</commune>
        <commune>84128</commune>
        <commune>84129</commune>
        <commune>84130</commune>
        <commune>84131</commune>
        <commune>84132</commune>
        <commune>84133</commune>
        <commune>84134</commune>
        <commune>84135</commune>
        <commune>84136</commune>
        <commune>84137</commune>
        <commune>84138</commune>
        <commune>84139</commune>
        <commune>84140</commune>
        <commune>84141</commune>
        <commune>84142</commune>
        <commune>84143</commune>
        <commune>84144</commune>
        <commune>84145</commune>
        <commune>84146</commune>
        <commune>84147</commune>
        <commune>84148</commune>
        <commune>84149</commune>
        <commune>84150</commune>
        <commune>84151</commune>
    </CompetenceCommunale>
</Organisme>